## dia 0.97.1

=== debian/changelog ===
dia (0.97.1-7) unstable; urgency=low

  * Added patch from Heine Larsen <heine@skjulhoj.dk> to fix linewidth
    threshold for fig export (Closes: #590857)
  * debian/control: Standards-Version: 3.9.1

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Jul 2010 19:22:35 +0200

dia (0.97.1-6) unstable; urgency=low

  * Fixed FTBFS by adding Build-Depends: docbook-xml (Closes: #587128)

 -- Roland Stigge <stigge@antcom.de>  Wed, 23 Jun 2010 22:56:59 +0200

dia (0.97.1-5) unstable; urgency=low

  * Added icon images to HTML manual from docbook-xsl
  * Removed unnecessary absolute symlinks from HTML documentation

 -- Roland Stigge <stigge@antcom.de>  Tue, 22 Jun 2010 07:13:25 +0200

dia (0.97.1-4) unstable; urgency=low

  * Moved to new source format 3.0 (quilt)
  * Fixed Polish translation, thanks to Marcin 'iwi' Iwinski
    (Closes: #529895)
  * Added doc/custom-shapes to dia-common docs (Closes: #556868)
  * Build-Depends on GNU autotools and build generated files at build time
    (Closes: #558546)
  * Include dia's native built HTML documentation (make install-html)
    (Closes: #576585)
  * Enabled cairo plug-in

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Jun 2010 19:03:14 +0200

dia (0.97.1-3) unstable; urgency=low

  * Remove LOCALMODLIBS from Python config (Closes: #569695, #571271)

 -- Roland Stigge <stigge@antcom.de>  Sat, 08 May 2010 18:52:15 +0200

dia (0.97.1-2) unstable; urgency=low

  * Use generated man page now (instead of old one) (Closes: #572235)

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Mar 2010 20:00:35 +0100

dia (0.97.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4
  * debian/rules: removed dh_desktop
  * debian/compat: 7

 -- Roland Stigge <stigge@antcom.de>  Sat, 30 Jan 2010 16:38:34 +0100

dia (0.97-2) unstable; urgency=low

  * debian/copyright: Corrected Copyright and GFDL notice (Closes: #520579)

 -- Roland Stigge <stigge@antcom.de>  Sat, 20 Jun 2009 16:27:06 +0200

dia (0.97-1) unstable; urgency=low

  * New upstream release (Closes: #532495)
  * debian/control:
    - Added Build-Depends: intltool
    - Standards-Version: 3.8.2
  * Fix doc/en/dia.xml and doc/pl/dia.xml validation errors thanks to Mehdi
    Dogguy (Closes: #516237)

 -- Roland Stigge <stigge@antcom.de>  Fri, 19 Jun 2009 10:17:24 +0200

dia (0.96.1-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Applying patch by James Vega to solve module import problem
    (Closes: #504251)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 15 Nov 2008 22:11:35 +0100

dia (0.96.1-7) unstable; urgency=low

  * debian/control: Standards-Version: 3.8.0
  * Recompile for python 2.5 (Closes: #485574)
  * debian/dia-common.doc-base: Section: Graphics

 -- Roland Stigge <stigge@antcom.de>  Tue, 10 Jun 2008 11:32:13 +0200

dia (0.96.1-6) unstable; urgency=low

  * debian/control:
    - Removed libunicode-dev from Build-Depends (Closes: #455487)
    - Standards-Version: 3.7.2 -> 3.7.3
    - Removed dpatch from Build-Depends
    - Added Homepage field
  * debian/watch: New contents for version=3 file (Closes: #449646)

 -- Roland Stigge <stigge@antcom.de>  Wed, 19 Dec 2007 12:25:39 +0100

dia (0.96.1-5) unstable; urgency=low

  * debian/dia.menu: Improved section and longtitle (Closes: #445162)
  * plug-ins/python/gtkcons.py: Improve deprecated PyGtk calls
    (Closes: #443126)

 -- Roland Stigge <stigge@antcom.de>  Wed, 03 Oct 2007 20:05:02 +0200

dia (0.96.1-4) unstable; urgency=low

  * Adjusted menu and desktop files according to the new standards

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 Aug 2007 15:03:38 +0200

dia (0.96.1-3) unstable; urgency=low

  * debian/dia-gnome.postinst: Rise update-alternatives priority to 50 to
    reflect greater importance of dia's GNOME version if it is installed
  * dia.desktop.in.in: Execute dia instead of dia-gnome for XFCE etc. without
    dia-gnome
  * Moved dia.desktop to package dia-common to provide it also to package dia
    (Closes: #405542)
  * Renamed dia.desktop to dia-common.desktop to prevent conflicts on upgrades
    from <= sarge
  * Re-ran autoconf to reflect removal of --std=c89 from configure.in
    (Closes: #421644)
  * Removed empty /usr/share/doc/dia from dia-common (Closes: #418475)
  * Included dia-thumbnail.schemas (Closes: #413996)

 -- Roland Stigge <stigge@antcom.de>  Sat, 05 May 2007 19:44:10 +0200

dia (0.96.1-2) unstable; urgency=low

  * debian/dia.1: Documented option change --export-to-format to --filter
    (Closes: #408705)

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 17:48:28 +0200

dia (0.96.1-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU (Closes: #379151, #380772)
  * Removed /usr/var/scrollkeeper hierarchy (FHS)

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 15:25:52 +0200

dia (0.95.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dia to the last python policy (Closes: 380772).
  * Make package binNMUable.

 -- Pierre Habouzit <madcoder@debian.org>  Mon,  4 Sep 2006 17:50:56 +0200

dia (0.95.0-4) unstable; urgency=low

  * Applied upstream format string fixes: CVE-2006-2453 and CVE-2006-2480
    (Closes: #368202)

 -- Roland Stigge <stigge@antcom.de>  Sun,  4 Jun 2006 15:29:05 +0200

dia (0.95.0-3) unstable; urgency=low

  * Applied upstream patch to fix crash on ungrouping (Closes: #366156)
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 May 2006 19:41:38 -0500

dia (0.95.0-2) unstable; urgency=low

  * configure.in: Removed --std=c89, re-ran autoconf (Closes: #364544)

 -- Roland Stigge <stigge@antcom.de>  Mon, 24 Apr 2006 23:21:22 +0200

dia (0.95.0-1) unstable; urgency=low

  * New upstream release
    - Fixes object deletion (Closes: #297971)
    - Fixes UML class sizing (Closes: #348669)
    - Fixes crash on clicking on 4-way arrow (Closes: #353402)
    - Fixes Danish UML translation (abstract) (Closes: #348903)

