=== debian/control ===
Source: dia
Section: graphics
Priority: optional
Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), libgnome2-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libpopt-dev, libpng12-dev, libart-2.0-dev, libfreetype6-dev, libpango1.0-dev, libgnomeui-dev, libxslt1-dev, python-dev, python-gtk2, xsltproc, libxml-parser-perl, python-support (>= 0.4), intltool, automake, autoconf, texlive-lang-cyrillic, libtool, docbook-xsl, docbook-xml
Build-Conflicts: autoconf2.13
Homepage: http://live.gnome.org/Dia

Package: dia-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2
Recommends: dia | dia-gnome, dia-libs
Replaces: dia (<= 0.86-1)
Conflicts: dia (<= 0.86-1)
Description: Diagram editor (common files)
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.
 .
 This package contains hardware independent files common to dia and dia-gnome

Package: dia-libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: dia | dia-gnome, dia-common
Replaces: dia (<= 0.86-1), dia-common (<= 0.92.2-3)
Conflicts: dia (<= 0.86-1), dia-common (<= 0.92.2-3)
Description: Diagram editor (library files)
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.
 .
 This package contains library files common to dia and dia-gnome

Package: dia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dia-common (=${source:Version}), dia-libs (=${binary:Version})
Recommends: gsfonts-x11
Description: Diagram editor
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.

Package: dia-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dia-common (=${source:Version}), dia-libs (=${binary:Version})
Recommends: gsfonts-x11
Section: gnome
Description: Diagram editor (GNOME version)
 Dia is an editor for diagrams, graphs, charts etc. There is support for UML
 static structure diagrams (class diagrams), Entity-Relationship diagrams,
 network diagrams and much more. Diagrams can be exported to postscript and
 many other formats.
 .
 This package contains the GNOME version of Dia.
