=== debian/watch ===
version=3

ftp://ftp.gnome.org/pub/gnome/sources/dia/([\d\.]+)/dia-(.+)\.tar\.bz2
