## dia 0.97.2

=== debian/changelog ===
dia (0.97.2-15ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use dh-autoreconf to update config.guess|sub

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 10 Jan 2014 00:04:29 +0530

dia (0.97.2-15) unstable; urgency=medium

  * Fix build with changed freetype headers (Closes: #733360)
  * Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Thu, 02 Jan 2014 21:00:42 +0100

dia (0.97.2-14ubuntu2) trusty; urgency=low

  * Use new FreeType header location, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 30 Dec 2013 15:22:21 -0500

dia (0.97.2-14ubuntu1) trusty; urgency=low

  * Merge from debian, remaining changes:
    - Use dh-autoreconf to update config.guess|sub

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 01 Nov 2013 22:26:54 +0000

dia (0.97.2-14) unstable; urgency=low

  * debian/rules: Added -i to autoreconf to fix FTBFS (Closes: #723796)

 -- Roland Stigge <stigge@antcom.de>  Wed, 16 Oct 2013 21:58:56 +0200

dia (0.97.2-13ubuntu1) saucy; urgency=low

  * Use dh-autoreconf to update config.guess|sub

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 14 Oct 2013 01:22:41 +0100

dia (0.97.2-13) unstable; urgency=low

  * Fix translation bug in fr.po (Closes: #709891)
  * Add Recommends: dia-shapes to dia and dia-gnome (Closes: #710869)

 -- Roland Stigge <stigge@antcom.de>  Mon, 03 Jun 2013 22:43:18 +0200

dia (0.97.2-12) unstable; urgency=low

  * Menu file starts central /usr/bin/dia (as chosen by alternatives)
    (Closes: #689293)

 -- Roland Stigge <stigge@antcom.de>  Thu, 16 May 2013 21:18:30 +0200

dia (0.97.2-11) unstable; urgency=low

  * Uploading to unstable (Closes: #708352)

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 20:58:19 +0200

dia (0.97.2-10) experimental; urgency=low

  * Fix FTBFS with multiarch python, thanks to Ahmed Elmahmoudy
    (Closes: #704990)

 -- Roland Stigge <stigge@antcom.de>  Mon, 08 Apr 2013 20:37:12 +0200

dia (0.97.2-9) experimental; urgency=low

  * Fix crash due to new glib, patch from upstream git (Closes: #704646)
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Thu, 04 Apr 2013 11:39:32 +0200

dia (0.97.2-8) unstable; urgency=low

  * Fixed pre/post rm/inst regarding update-alternatives (Closes: #668446)

 -- Roland Stigge <stigge@antcom.de>  Fri, 13 Apr 2012 23:47:21 +0200

dia (0.97.2-7) unstable; urgency=low

  * Added patch to fix FTBFS with new glib 2.32 in shape_typeinfo.c
    (Closes: #665521)

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Mar 2012 22:12:03 +0100

dia (0.97.2-6) unstable; urgency=low

  * debian/control:
    - Standards-Version: 3.9.3
    - Build-Depends: debhelper (>= 9), to reflect debian/compat, since
      debhelper 9 is released now

 -- Roland Stigge <stigge@antcom.de>  Thu, 15 Mar 2012 21:43:15 +0100

dia (0.97.2-5) unstable; urgency=low

  * Fix architecture-dependent only builds (Closes: #655121)

 -- Roland Stigge <stigge@antcom.de>  Mon, 09 Jan 2012 21:48:42 +0100

dia (0.97.2-4) unstable; urgency=low

  * Use dh_python2 instead of dh_pysupport (Closes: #654611)
    - debian/compat: 9 (eliminate automatic usage of dh_pysupport)
  * Documented integrated version of Dia by default in Debian
  * Removing /etc from dia-common, left by dh_installxmlcatalogs, see #611418
  * Removed additional shapes and sheets from dia-shapes for upcoming separate
    dia-shapes package (was present only in 0.97.2-3)

 -- Roland Stigge <stigge@antcom.de>  Fri, 06 Jan 2012 15:46:38 +0100

dia (0.97.2-3) unstable; urgency=low

  * Documented pstricks-tex and pgf-tex formats in man page
    (Closes: #527607)
  * Added GenericName to desktop file (Closes: #641709)
  * Remove backup files after successful file saving to prevent directory
    cluttering with old files (Closes: #173650)
  * Added shapes from http://dia-installer.de/shapes (diashapes)
    (Closes: #594475)
  * Installing DTDs and registering in XML catalog (Closes: #183728)
  * Adding "--integrated" version via wrapper scripts and alternatives
    for dia-normal and dia-gnome (Closes: #653682)
  * Adding patch to redirect diagnostics and errors to stderr to
    keep stdout free for piping output (Closes: #328904)
    (e.g. "dia -t png -e /dev/stdout ...")

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Dec 2011 14:11:57 +0100

dia (0.97.2-2) unstable; urgency=low

  * debian/rules: New dh style rules
  * debian/watch: Adjustment to new extensions (including .xz)
  * Removed gconf dependency (Closes: #479138)
  * Added patch for freedesktop.org thumbnailer for future upstream
    integration, thanks to Martin Stigge (Closes: #653469)

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Dec 2011 23:06:31 +0100

dia (0.97.2-1) unstable; urgency=low

  * New upstream release
  * Removed patches (fixed upstream):
    - fix-localmodlibs.patch
    - fig-linewidth-threshold.patch
    - libpng15.patch

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Dec 2011 19:53:09 +0100

dia (0.97.1-10) unstable; urgency=low

  * Added patch to support libpng 1.5 (fix FTBFS w/ new libpng),
    thanks Nobuhiro Iwamatsu (Closes: #649553)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Nov 2011 20:10:25 +0100

dia (0.97.1-9) unstable; urgency=low

  * Remove ltmain.sh on debian/rules clean (Closes: #625661)
  * Standards-Version: 3.9.2

 -- Roland Stigge <stigge@antcom.de>  Thu, 05 May 2011 09:56:14 +0200

dia (0.97.1-8) unstable; urgency=low

  * Removed *.la files from dia-libs (Closes: #621183)

 -- Roland Stigge <stigge@antcom.de>  Thu, 07 Apr 2011 20:44:19 +0200
