=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: dia
 Section: graphics
 Priority: optional
-Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7), libgnome2-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libpopt-dev, libpng12-dev, libart-2.0-dev, libfreetype6-dev, libpango1.0-dev, libgnomeui-dev, libxslt1-dev, python-dev, python-gtk2, xsltproc, libxml-parser-perl, python-support (>= 0.4), intltool, automake, autoconf, texlive-lang-cyrillic, libtool, docbook-xsl, docbook-xml
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), libgnome2-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libpopt-dev, libpng-dev, libart-2.0-dev, libfreetype6-dev, libpango1.0-dev, libgnomeui-dev, libxslt1-dev, python-dev, python-gtk2, xsltproc, libxml-parser-perl, intltool, automake, autoconf, texlive-lang-cyrillic, libtool, docbook-xsl, docbook-xml, xml-core, dh-autoreconf
 Build-Conflicts: autoconf2.13
 Homepage: http://live.gnome.org/Dia
 
@@ -39,7 +40,7 @@
 Package: dia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dia-common (=${source:Version}), dia-libs (=${binary:Version})
-Recommends: gsfonts-x11
+Recommends: gsfonts-x11, dia-shapes
 Description: Diagram editor
  Dia is an editor for diagrams, graphs, charts etc. There is support for UML
  static structure diagrams (class diagrams), Entity-Relationship diagrams,
@@ -49,7 +50,7 @@
 Package: dia-gnome
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dia-common (=${source:Version}), dia-libs (=${binary:Version})
-Recommends: gsfonts-x11
+Recommends: gsfonts-x11, dia-shapes
 Section: gnome
 Description: Diagram editor (GNOME version)
  Dia is an editor for diagrams, graphs, charts etc. There is support for UML
