## dia 0.97.3

=== debian/changelog ===
dia (0.97.3-1) unstable; urgency=medium

  * New upstream release
  * Fix crash on amd64, thanks to Sander Brandenburg
    <sander.brandenburg@gmail.com> (Closes: #758166)

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Sep 2014 11:20:09 +0200

dia (0.97.2-16) unstable; urgency=medium

  * Add patch to work around pango library bug, thanks to
    Octavio Alvarez <alvarezp@alvarezp.com>, (Closes: #714296, #737770)

 -- Roland Stigge <stigge@antcom.de>  Fri, 05 Sep 2014 07:30:21 +0200
