=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: dia
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
+Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Wolfgang Borgert <debacle@debian.org>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), libgnome2-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libpopt-dev, libpng-dev, libart-2.0-dev, libfreetype6-dev, libpango1.0-dev, libgnomeui-dev, libxslt1-dev, python-dev, python-gtk2, xsltproc, libxml-parser-perl, intltool, automake, autoconf, texlive-lang-cyrillic, libtool, docbook-xsl, docbook-xml, xml-core, dh-autoreconf
+Build-Depends: debhelper (>= 9), libgnome2-dev, libglib2.0-dev, libgtk2.0-dev, libxml2-dev, libpopt-dev, libpng-dev, libart-2.0-dev, libfreetype6-dev, libpango1.0-dev, libgnomeui-dev, libxslt1-dev, python-dev, python-gtk2, xsltproc, libxml-parser-perl, intltool, automake, autoconf, texlive-lang-cyrillic, libtool, docbook-xsl, docbook-xml, xml-core
 Build-Conflicts: autoconf2.13
 Homepage: http://live.gnome.org/Dia
