=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,11 @@
 CONFIGURE_OPTIONS=--with-python --with-cairo
 
 %:
-	dh $@ --with python2,autoreconf
+	dh $@ --with python2
 
 override_dh_auto_configure:
+	libtoolize --copy --force
+	autoreconf -fi
 	dh_auto_configure -Bdia -- $(CONFIGURE_OPTIONS) --with-hardbooks
 	dh_auto_configure -Bdia-gnome -- $(CONFIGURE_OPTIONS) --enable-gnome
