## dia 0.97.3+git20160930

=== debian/changelog ===
dia (0.97.3+git20160930-9) unstable; urgency=medium

  * New maintainer.
  * Disable use of xml_config. Now we use pkg_config. (Closes: #949097).
  * debian/rules: remove unnecessary dh argument
  * debian/control:
    - remove obsolete VCS URLs (anonscm no longer exists,
      we should create a VCS on salsa).
    - Standards-Version: 4.5.0.

 -- Rodrigo Carvalho <rodrigorsdc@gmail.com>  Fri, 14 Feb 2020 01:04:47 +0000

dia (0.97.3+git20160930-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable python(2) bindings (Closes: #943016, #885271)
    - drop dh-python, python-dev and python-gtk2 build-dependencies
    - drop --with python2 and --with-python from debian/rules
    - drop python:Depends variable in debian/control
  * add debian/NEWS entry about python disabled and mention dia flatpak.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Oct 2019 09:23:46 +0200

dia (0.97.3+git20160930-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Detect freetype via pkg-config":
    add patch taken from upstream pull request at
    https://gitlab.gnome.org/GNOME/dia/merge_requests/1
    (Closes: #887602)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 16:02:28 +0100

dia (0.97.3+git20160930-8) unstable; urgency=medium

  * New maintainer (closes: #838537)
  * debian/control: Bumped Standards-Version to 4.1.3
  * debian/control: Bumped debhelper to 10
  * debian/patches: Added a patch to fix typos
  * debian/rules: Remove empty directories
  * debian/rules: Added extra flags

 -- siqueira <siqueira@ime.usp.br>  Wed, 14 Feb 2018 11:15:39 -0200

dia (0.97.3+git20160930-7) unstable; urgency=medium

  * QA upload.
  * Remove the transitional packages dia-libs and dia-gnome.

 -- Adrian Bunk <bunk@debian.org>  Sat, 14 Oct 2017 22:31:08 +0300

dia (0.97.3+git20160930-6) unstable; urgency=medium

  * QA upload.
  * Unbreak arc lines by dropping fix-invalid-arc-crash-on-amd64.patch
    The applied patch was incorrect. First it did not take into account
    the fact that the value can be negative. And then a value of zero
    is valid, it just means a straight line. I can no longer reproduce
    the crash with such a value. Thus I drop the patch.
    Closes: #788727, #860171

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 23 May 2017 16:52:27 +0200

dia (0.97.3+git20160930-5) unstable; urgency=medium

  * QA upload.
  * dia.preinst: Clean up old alternatives.  (Closes: #840843)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Dec 2016 18:31:00 +0100

dia (0.97.3+git20160930-4) unstable; urgency=medium

  * QA upload.
  * Rebuild with xml-core >= 0.17 to fix generated versioned dependency on it.
    See #841425.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Nov 2016 22:51:43 +0000

dia (0.97.3+git20160930-3) unstable; urgency=medium

  * QA upload, see #838537.
  * Add breaks/replaces dia-libs (<< 0.97.3+git20160904-1~) in dia, to ensure
    proper update. (Closes: #841508)
  * Remove old dia conflicts/replaces in dia-common, since that split was done
    16 years ago.
  * Tighten the dia dependency in the transitional dia-libs and dia-gnome.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Oct 2016 07:43:23 +0200

dia (0.97.3+git20160930-2) unstable; urgency=medium

  * QA upload, see #838537.
  * Drop menu file and its pixmap, since dia already provides a .desktop file.
  * Remove self-recursive symlink also in German (de) documentation.
  * Use dh_auto_configure instead of invoking configure manually, so we get
    all the standard Debian flags for autotools
    - adjust the path of plugins in dia.install, since the libdir is now in
      a multi-arch location
  * Drop patch fix-missing-pango-header.patch, already applied upstream.
  * Install /usr/bin/dia using dia.install, instead of copying it manually.
  * Drop debian/source/include-binaries, since it refers to files provided by
    the dia-shapes sources (and not this one).
  * Enable parallel build
    - disable parallel for dh_auto_install, as the build system does not
      handle properly when documentation directories are created in a
      different order
  * Explicitly add the dh-python build dependency, as the python2 dh addon is
    used.
  * Add the texlive-lang-french and texlive-lang-german build dependencies, so
    the French and German PDFs can be properly generated.
  * Remove obsoleted lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Oct 2016 11:16:33 +0200

dia (0.97.3+git20160930-1) unstable; urgency=medium

  * QA upload, see #838537.
  * New git snapshot, adds Kazakh translation.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Oct 2016 00:19:33 +0000

dia (0.97.3+git20160904-2) unstable; urgency=medium

  * QA upload, see #838537.
  * Add dblatex build dep.
  * Fix Vcs fields.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Sep 2016 07:14:46 +0000

dia (0.97.3+git20160904-1) unstable; urgency=low

  * QA upload, see #838537.
  * New git snapshot.
  * Moved Debian development to collab-maint git.
  * New standards version, no changes.
  * Package simplification: Removed dia-gnome and dia-libs.
  * Remove "normal" and "integrated" variants.
    Use "--classic" for the old "normal" variant.
  * Machine readable debian/copyright.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 22 Sep 2016 22:14:46 +0000
