## dia 0.97.3+git20220525

=== debian/changelog ===
dia (0.97.3+git20220525-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/dia.lintian-overrides on line 2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Philippe SWARTVAGHER ]
  * Add patch for Poppler 22.09. Thanks to Nathan Pratta Teodosio
    <nathan.teodosio@canonical.com> Closes: #1026093
    - Remove wrong Origin in d/patches/poppler2206.patch
  * Bump Standards-Version to 4.6.2: no change needed

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Wed, 11 Jan 2023 19:15:46 +0100

dia (0.97.3+git20220525-4) unstable; urgency=medium

  * control: recommends fonts-urw-base35 instead of removed gsfonts-x11.
    Closes: #1020354

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 20 Sep 2022 21:36:34 +0200

dia (0.97.3+git20220525-3) unstable; urgency=medium

  * Add patch for Poppler 22.06. Thanks to Jeremy Bicha
    <jeremy.bicha@canonical.com> Closes: #1017025 LP: #1980402

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 16 Aug 2022 17:02:15 +0200

dia (0.97.3+git20220525-2) unstable; urgency=medium

  [ Bastian German ]
  * Do not build with libemf on architectures where it is unavailable

  [ Philippe SWARTVAGHER ]
  * Remove dia-shapes as a build-conflict. Closes: #900681
    See https://gitlab.gnome.org/GNOME/dia/-/merge_requests/12
  * Remove libgtk2.0-dev runtime dependency, gir1.2-gtk-2.0 is enough.
    Closes: #1012180

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Wed, 01 Jun 2022 20:34:04 +0200

dia (0.97.3+git20220525-1) unstable; urgency=medium

  [ Philippe SWARTVAGHER ]
  * Use gbp to manage the source package

  [ Nicolas Boulenguez ]
  * Move desktop file from dia-common to dia
  * Remove obsolete debian/*.dirs
  * control: explicit Rules-Requires-Root
  * copyright: HTTPS URL for copyright format
  * copyright: embed full GFDL-1.1
  * rules: remove explicit --as-needed
  * rules: include buildflags.mk
  * remove shlibs:Depends for dia-common

  [ arriott NZ ]
  * mime: stop quoting %s placeholder. Closes: #987402

  [ Nicolas Boulenguez ]
  * Switch to debhelper 13
  * rules: trivial optimisation
  * rules: only create the docbook symlink once
  * Style: format and order some debhelper files

  [ Philippe SWARTVAGHER ]
  * clean: do not let dh_clean remove INSTALL
  * control: new maintainer (Closes: #982055)
  * control: add Vcs-* fields
  * watch: update URL
  * control: Bumped Standards-Version to 4.6.1
  * New upstream snapshot
    - Adapt packaging to the new Meson build system
    - Closes: #885800, #936393, #905233, #492396, #945876
    - Drop fix-libxml2-config.patch: not required anymore
    - Adapt fix-doc.patch
    - Adapt fix-helpdir.patch
    - Drop fix-psdoc.patch: not required anymore
    - Drop fix-makefile.patch: not required anymore
    - Drop add-thumbnailer.patch: fixed upstream in
      9ff6f043c511f5cc0225e7903e72d9c48d979c40
    - Adapt remove-backup-files.patch
    - Drop errors-to-stderr.patch: fixed upstream in
      a67db4890f859a660d88263102bd1f47d2c8cdba
    - Drop fix-cast-warnings.patch: fixed upstream in
      69c0d45c50c3bda8388e4a044c06114f6c75dacb and
      2c96a9401c73c42b8875b777e93c6946232385ab
    - Drop fix-fr-po.patch: fixed upstream in
      7659c9a4bee1a77ffc2a858fe940e4f4aaf1c014
    - Drop fix-code-messages-typo.patch: fixed upstream in
      b76cc87fad7f53a6a548a2ec870abb5fbd1c089d
    - Drop freetype.patch: freetype dependency was removed upstream in
      d2ccbfb0344d3c23719fcb9661e2623830a0142d
    - Add fix-libdia-instal-dir.patch
    - Add use-local-dbman.patch
  * Fix some lintian issues

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 29 May 2022 20:02:52 +0200
