=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --no-parallel $@ # Parallel builds may cause build error

override_dh_auto_install:
	dh_auto_install
	chmod a-x debian/tmp/usr/share/dia/shapes/Civil/civil_aerator.shape
