## dia 0.97.4

=== debian/changelog ===
dia (0.97.4-1+security) unstable; urgency=medium

  * update

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Tue, 29 Jun 2021 14:45:07 +0800
