## dia 0.98%2Bgit20240130

=== debian/changelog ===
dia (0.98+git20240130-1) unstable; urgency=medium

  * New upstream snapshot
    - Closes: #1024834, #1025239, #1020531
    - Drop poppler*.patch: applied upstream
    - Adapt fix-libdia-install-dir.patch
    - control: add libpoppler-cpp-dev to Build-Depends
    - control: adapt to use GTK3 instead of GTK2 Closes: #967312
  * rules: remove --no-parallel option
  * rules: add FORCE_SOURCE_DATE=1 to have reproducible PDF
  * copyright: update copyright year

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 18 Feb 2024 19:46:11 +0100
