=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
     meson,
     libglib2.0-dev,
-    libgtk2.0-dev,
+    libgtk-3-dev,
     libgraphene-1.0-dev,
     cmake,
     libxml2-dev,
     libpython3-dev,
+    libpoppler-cpp-dev,
     libpoppler-dev (>= 22.09),
     libemf-dev [!mipsel !mips64el],
     dblatex,
@@ -40,7 +41,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
     dia-common (=${source:Version}),
-    gir1.2-gtk-2.0
+    gir1.2-gtk-3.0,
 Recommends: fonts-urw-base35, dia-shapes
 # usr/share/applications/dia.desktop has moved from dia-common to dia:
 Breaks: dia-libs (<< 0.97.3+git20160904-1~),
