## dia 0.98+git20240130

=== debian/changelog ===
dia (0.98+git20240130-1build4) noble; urgency=high

  * No change rebuild against libpython3.12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:38:19 +0200

dia (0.98+git20240130-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:48:13 +0000

dia (0.98+git20240130-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:30:40 +0000

dia (0.98+git20240130-1build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:09:10 +0100
