=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dia
 Section: graphics
 Priority: optional
-Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
     meson,
