=== debian/watch ===
version=4
https://download.gnome.org/sources/dia/([\d\.]+)/dia-(.+)\.tar\..+
