## dia 0.98+git20240130-1build4trisquel1

=== debian/changelog ===
dia (0.98+git20240130-1build4trisquel1) ecne; urgency=medium

  * Apply MR 114 on GNOME to fix delay to open text properties

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jun 2025 23:03:22 +0000
