=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dia
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
