## dia 0.98+git20240528

=== debian/changelog ===
dia (0.98+git20240528-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove patches applied upstream and refresh use-local-dbman.patch
  * Fix lintian-overrides rule for library-not-linked-against-libc on all
    architectures
  * Add patch to keep using gdk_pixbuf_new_from_xpm_data()
  * Add patch to fix build with Poppler 24.06. Thanks to Andreas Hasenack!
    Closes: #1074385
  * Bump Standards-Version to 4.7.0: no change needed
  * Add patch to display correct application icon with Gnome Shell

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 25 Feb 2024 15:53:34 +0100
