=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dia
 Section: graphics
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
-Standards-Version: 4.6.2
+Maintainer: Philippe SWARTVAGHER <phil.swart@gmx.fr>
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
     meson,
     libglib2.0-dev,
