## dia 0.98+git20240814

=== debian/changelog ===
dia (0.98+git20240814-1build2) plucky; urgency=medium

  * Rebuild against latest poppler

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 17 Jan 2025 14:14:50 -0500

dia (0.98+git20240814-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:32 +0100

dia (0.98+git20240814-1) unstable; urgency=medium

  * New upstream snapshot
    - Fix adding images to diagrams - Closes: #1078335
  * Remove patches applied upstream
  * Build-depend on libemf-dev only on available architectures
  * d/copyright: fix license of plug-ins/layout/ogdf-simple.*

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 01 Sep 2024 16:20:41 +0200
